@charset "UTF-8";

/* reset */
h1, h2, h3, h4, h5, h6, p, tr, td {
	margin: 0;
	padding: 0;
}
table {
	border-spacing: 0;
}

html {
	font-size:62.5%;
}
body {
color: #fff;
background: #000;
}
h1 {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 1rem;
	margin-top: 1.2rem;
}
p {
	font-size: 2rem;
	line-height: 1.4;
}
td.column section > p {
	font-size: 1.8rem;
}
table {
	border: none;
	padding-top: .3rem;
}
td {
}
td.img-cont {
	width: 60rem;
	vertical-align: top;
}
td.title-img {
	padding-left: 2rem;
	vertical-align: top;
}
td.title-img img {
	width: 15rem;
	height: 15rem;
}
td.lead-box {
	min-width: 40rem;
	padding: .5rem 2rem;
	vertical-align: top;
}
td.number-box {
	padding: 1rem 2rem;
	vertical-align: bottom;
}
.spritespin {
}
.clearfix:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
}
p.rotete {
	z-index: 1;
	position: absolute;
	top: 58rem;
	left: 2rem;
	font-size: 1.6rem;
	color: #555;
	font-weight: bold;
}
@media (max-width:1260px) {
td.responsive h1 {
	font-size: 2.4rem;
}
td.responsive p {
	font-size: 2rem;
}
td.column.responsive section > p {
	font-size: 1.6rem;
}
}